Bug 1410444 - Emacs crashes regularly since 7.2
Summary: Emacs crashes regularly since 7.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: emacs
Version: 7.2
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Jan Synacek
QA Contact: Eva Mrakova
URL:
Whiteboard:
Depends On: 1308518
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-05 13:49 UTC by Marcel Kolaja
Modified: 2020-06-11 13:10 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, the Emacs editor tried to save its environment state from being overwritten. Consequently, when loading the state, Emacs terminated unexpectedly with a segmentation fault. This bug has been fixed, and saving its environment state no longer causes Emacs to crash.
Clone Of: 1308518
Environment:
Last Closed: 2017-03-02 17:11:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0378 0 normal SHIPPED_LIVE emacs bug fix update 2017-03-02 22:05:21 UTC

Description Marcel Kolaja 2017-01-05 13:49:34 UTC
This bug has been copied from bug #1308518 and has been proposed
to be backported to 7.3 z-stream (EUS).

Comment 7 errata-xmlrpc 2017-03-02 17:11:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0378.html


Note You need to log in before you can comment on or make changes to this bug.